WordPress.org

Ready to get started?Download WordPress

Forums

Elegant Grunge
Elegant Grunge 1.0.3 and WordPress 3.1.2 Compatibility? (2 posts)

  1. ashleywelton
    Member
    Posted 3 years ago #

    I want to update to wordpress 3.1.2, is it true that Elegant Grunge 1.0.3 doesn’t work with the newest wp version? I made a TON of changes to the style.css file and did not make it a child theme. But in the dashboard it doesn’t say that EG has an update available. So I’m kinda confused

    Can I just replace 1.1 version style.css file with the 1.0.3 one I’ve edited, or is it completely different?

    Not sure what to do here.

    Thanks!

  2. lockettpots
    Member
    Posted 3 years ago #

    I think the Elegant Grunge theme is getting a bit old now and I don't know if it will work or not on 3.1.2 but my own opinion is that users should always make use of the latest update of WordPress for security reasons if nothing else.

    Can you try it out on a local installation of WordPress?

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic